:root {
    --primary: #007bc3;
    --dark-primary: #015c90;
    --secondary: #FF6e00;
}

.login-logo > svg {
    display: none;
}

.login-logo::after {
    content: "-";
    background-image: url(../assets/logo.png);
    background-size: 280px;
    background-repeat: no-repeat;
    background-position: center;
    padding: 120px;
    margin-bottom: 1.8em;
}

.form-signin .login-header .app-name {
    margin-top: 2em !important;
}

.navbar-brand {
    background-image: url(../assets/logo-putih.svg);
    background-size: 52px;
    background-repeat: no-repeat;
    background-position: left center;
    color: white !important;
    text-indent: 2.5em;
}

a.navbar-brand > .brand-logo {
    display: none;
}

[cam-widget-header] {
    border-top-color: var(--primary);
    border-bottom: 1px solid;
    border-bottom-color: var(--primary) !important;
    background-color: var(--primary);
    color: white;
    padding-inline: 2em;
    padding-block: .3em;
}

[cam-widget-header] span.glyphicon, span.caret {
    color: white;
}

[cam-widget-header] > .ce-eol-banner {
    display: none;
}

[cam-widget-header] view > a {
    color: white !important;
}

[cam-widget-header] li.account > a {
    color: white;
}

[cam-widget-footer] {
    display: none;
}

.btn-primary {
    border: none;
    background-color: var(--primary);
    color: white;
}

.btn-primary:hover {
    background-color: var(--dark-primary);
}

.btn-primary:hover[disabled] {
    background-color: var(--primary);
}

.three-cols-layout .column-left .list-unstyled > .item.active {
    border-color: var(--primary);
}

.three-cols-layout .column-left .list-unstyled > .item.active:hover {
    border-color: var(--dark-primary);
}

.three-cols-layout .column-center .list-unstyled > li.active {
    border-color: var(--primary);
}

.three-cols-layout .column-center .list-unstyled > li.active:hover {
    border-color: var(--dark-primary);
}

.nav-tabs > li.active > a {
    border-bottom-color: var(--primary);
}

.nav-tabs > li.active > a:focus {
    border-bottom-color: var(--primary);
}

.sections-menu > ul > li > a {
    color: white !important;
}

[cam-widget-header] .sections-menu > ul > li.active {
    background-color: var(--secondary) !important;
}

.sections-menu > ul > li.active > a {
    color: white !important;
}

aside li.active > a {
    border-left-color: var(--dark-primary) !important;
}

[cam-widget-header] .navbar-toggle > span {
    background-color: white;
}

[cam-widget-header] .navbar-toggle:hover > span {
    background-color: white;
}

input, input.form-control, input.fjs-input, div.fjs-input-group, select, button, span.input-group-addon {
    border-radius: 4em !important;
}


